<form class="{{cssClass}} updatedNPCSheet"  autocomplete="off">

    <div class="contentcontainer">
        <div class="npc-title-bar">
            {{#if isGM }}
            <h1 class="charname">
                <input name="name" type="text" value="{{actor.name}}" placeholder="{{localize 'PF2E.loot.LootNamePlaceholder'}}"/>
            </h1>
            {{else}}
            <h1 class="name">{{actor.name}}</h1>
            {{/if}}
            {{!--
            <h1 class="editorLootButton">
                <div style="font-size: 10px; font-weight: normal; margin-right: 150px; text-align: center;">
                    <label>{{localize "PF2E.loot.EditLootLabel"}}</label>
                    <input class="isLootEditable" name="flags.pf2e.editLoot.value" type="checkbox" data-dtype="Boolean" {{checked flags.pf2e.editLoot.value}}/>
                </div>
            </h1>
            
            {{#if data.isShop }}
            <h1 class='isShop'>
                {{localize "PF2E.loot.ShopLabel"}}
            </h1>
            {{/if}}    
            --}}           
        </div>

        <!-- SIDEBAR -->
        <section class="sheet-sidebar sidebar sidebar-loot">
            {{> systems/pf2e/templates/actors/loot/loot-avatar.html }}
        </section>
        <!------------->

        <section class="sheet-body sheet-content sheet-content-loot">
            {{> systems/pf2e/templates/actors/loot/loot-inventory.html }}
        </section> 
    </div>
</form>